### Method

# WPEPlatform ClipboardContent serialize

#### Declaration [src]

    gboolean
    wpe_clipboard_content_serialize (
      WPEClipboardContent* content,
      const char* format,
      GOutputStream* stream
    )

#### Description [src]

Serialize `content` for `format` in `stream`.

#### Parameters

`format`

  Type: `const char*`

  A format.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`stream`

  Type: `GOutputStream`

  A `GOutputStream`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if content was correctly serialized, or `FALSE` otherwise.